Bug 11465 - enlightenment config files not marked as config in 0.15.5-48 RPM
enlightenment config files not marked as config in 0.15.5-48 RPM
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: enlightenment (Show other bugs)
6.2
All Linux
medium Severity low
: ---
: ---
Assigned To: David Mason
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-17 06:20 EDT by p.jenner
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-17 06:20:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description p.jenner 2000-05-17 06:20:02 EDT
The enlightenment config files are installed as:

/usr/share/enlightenment/config/control.cfg
/usr/share/enlightenment/config/keybindings.cfg
/usr/share/enlightenment/config/menues.cfg

These are edeited by sysadmins to set-up default enlightenment behaviour.
However in the 0.15.5-48 RPM they are not listed as config files (which
presumably means they will get overwritten on upgrade?):

rpm -qlc enlightenment

returns nothing.
Comment 1 David Mason 2000-06-19 11:42:43 EDT
We have replaced E15 with E16 in Rawhide and replaced the default wm with
sawfish.

Note You need to log in before you can comment on or make changes to this bug.